# Class PluginManager

java.lang.Object
org.apache.jmeter.plugin.PluginManager

public final class PluginManager extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`install(JMeterPlugin plugin, boolean useGui)`
Installs a plugin.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### install

public static void install(JMeterPlugin plugin, boolean useGui)
Installs a plugin.

Parameters:
  `plugin` - the plugin to install
  `useGui` - indication of whether or not the gui will be used